# Configure dkim globally
Dkim::domain      = 'onc.dk'
Dkim::selector    = '042024'
Dkim::private_key = open(Rails.root.join('dkim', 'private.key')).read

# This will sign all ActionMailer deliveries
ActionMailer::Base.register_interceptor(Dkim::Interceptor)
